USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'01', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:32.693' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'02', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:32.880' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'03', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.010' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'10', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:32.807' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'20', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:32.947' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'21', N'SERVICE PART', N'*', N'N', N'N', N'N', N'SYSTEM', CAST(N'2015-09-30T10:15:43.013' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'22', N'SERVICE PART', N'*', N'N', N'N', N'N', N'SYSTEM', CAST(N'2015-09-30T10:15:00.567' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'23', N'Service Part', N'*', N'N', N'N', N'N', N'Alex.Kurniawan', CAST(N'2015-09-08T16:24:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'50', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.077' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'51', N'SERVICE PARTS', N'*', N'Y', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.140' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'60', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.207' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'61', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.270' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'62', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.340' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'63', N'SERVICE PARTS', N'*', N'Y', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.407' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'64', N'SERVICE PARTS', N'*', N'Y', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.470' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'65', N'SERVICE PARTS', N'*', N'Y', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.537' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'66', N'SERVICE PARTS', N'*', N'Y', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.727' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'67', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.790' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'70', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.860' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'71', N'SERVICE PARTS', N'C', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.923' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'72', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:33.987' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'73', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:34.050' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'74', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:34.113' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'80', N'SERVICE PARTS', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:34.177' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'88', N'CEPT', N'*', N'Y', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:34.243' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_TOPAS_PD_CODE] ([PD_CD], [DESCRIPTION], [SHIPMENT_FLAG], [ECLUSIVE_FLAG], [USED_FLAG], [DELETION_FLAG], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'90', N'SERVICE PART', N'*', N'N', N'N', N'N', N'AGENT', CAST(N'2014-09-29T09:16:34.313' AS DateTime), N'', NULL)
